@media only screen and (min-width: 600px){
   .reftable {
       width: 100%;
       overflow-x: auto;
       white-space: nowrap;
    }
}


.reftable2 {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}

.servicethrow1 {
    background-color: #ffd92e !important;
}

.servicetr1 {
    background-color: #fef1bd !important;
}

.servicethrow2 {
    background-color: #f18904 !important;
}

.servicetr2 {
    background-color: #fae4cc !important;
}

.servicethrow3 {
    background-color: #5d9d47 !important;
}

.servicetr3 {
    background-color: #dce9d7 !important;
}

.servicethrow4 {
    background-color: #8bcadb !important;
}

.servicetr4 {
    background-color: #e6f2f2 !important;
}

.servicethrow5 {
    background-color: #008b82 !important;
}

.servicetr5 {
    background-color: #e5f3f3 !important;
}

.servicethrow6 {
    background-color: #d4007f !important;
}

.servicetr6 {
    background-color: #f2cad7 !important;
}

.servicethrow7 {
    background-color: #3b6aa1 !important;
}

.servicetr7 {
    background-color: #a7bed9 !important;
}

.servicethrow8 {
    background-color: #7f88c3 !important;
}

.servicetr8 {
    background-color: #c6e0f7 !important;
}

.serviceth {
    border: 1px solid #fff;
    text-align: left;
    color: #ffffff;
    vertical-align: middle;
    font-size: 1.6rem;
    font-weight: 500;
    width: 25%;
    padding:10px 15px;
    /*padding-top:10px;*/
    /*padding-bottom:10px;*/
    /*padding-left:45px;*/
}

.servicetd {
    border: 1px solid #fff;
    text-align: left;
    color: #324f61;
    vertical-align: middle;
    font-size: 1.5rem;
    font-weight: 500;
    width: 25%;
    padding:10px 15px;
    /*padding-top:5px;*/
    /*padding-bottom:5px;*/
    /*padding-left:45px;*/
}

.imgtxtalign {
margin-bottom:-60px;
}